Subject: patch wanted: get Pine, version # and OS information out of Message-ID

From: Timothy J Luoma <[email-masked]>
Date: Wed, 15 Jul 1998 14:28:44 -0400

Does anyone have a patch to take out the following information from the Message-ID?

IE rather than this:

<Pine.LNX.3.96.980715111116.17030A-100000@domainnamehere>

I would like this:

<980715111116.17030A-100000@domainnamehere>

I don't feel any need to share the rest of the information with the rest of  
the world.

I'm not sure how to patch it myself, after lookin at the code.  I can hack  
the binary itself, but I'd rather have a working patch,

Anyone have one?

TjL

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------